---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
need_node: 2
ltp:
  test: numa/migrate_pages02
job_origin: ltp-numa.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/ltp-numa_migrate_pages02-debian-12-x86_64-20240206.cgz-0d6496041d40-20250728-47333-1tdgpos-1.yaml"
id: 649d7ba204e44314fd2e228f0946d0a99bdc3c3b
queuer_version: "/zdci/src/lkp"
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 6
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741402ZX4P0IGN-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+
ucode: '0x90000c0'
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: 0d6496041d407998103595db3dc42240f124a7f1
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
initrds:
- linux_headers
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-07-28 20:30:38.683043418 +08:00
_rt: "/result/ltp/numa_migrate_pages02/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/0d6496041d407998103595db3dc42240f124a7f1"
compiler: gcc-12
head_commit: 0e3ab779a645a531e0e1ea4fc9ad8c883bfa7bfd
base_commit: 89be9a83ccf1f88522317ce02f854f30d6115c41
branch: linux-devel/devel-hourly-20250722-161223
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250728-203723"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/numa_migrate_pages02/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/0d6496041d407998103595db3dc42240f124a7f1/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/0d6496041d407998103595db3dc42240f124a7f1/vmlinuz-6.16.0-rc2-00013-g0d6496041d40
- branch=linux-devel/devel-hourly-20250722-161223
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/ltp-numa_migrate_pages02-debian-12-x86_64-20240206.cgz-0d6496041d40-20250728-47333-1tdgpos-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=0d6496041d407998103595db3dc42240f124a7f1
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/0d6496041d407998103595db3dc42240f124a7f1/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/0d6496041d407998103595db3dc42240f124a7f1/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20250726.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-0e4be9201-1_20250726.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/ltp-numa_migrate_pages02-debian-12-x86_64-20240206.cgz-0d6496041d40-20250728-47333-1tdgpos-1.cgz"
last_kernel: 5.9.0-2-amd64

#! queue options

#! schedule options

#! /zdci/db/releases/20250726194818/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/0d6496041d407998103595db3dc42240f124a7f1/vmlinuz-6.16.0-rc2-00013-g0d6496041d40"
result_root: "/result/ltp/numa_migrate_pages02/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/0d6496041d407998103595db3dc42240f124a7f1/0"
user: lkp

#! /zdci/db/releases/20250728111454/lkp-src/include/site/shz
dequeue_time: 2025-07-28 20:55:36.186977848 +08:00
job_state: finished
loadavg: 2.16 0.70 0.25 5/2594 6903
start_time: '1753707486'
end_time: '1753707487'
version: "/lkp/lkp/.src-20250728-203723:2aefb63db116-dirty:ff93ceca6315-dirty"
